*{
  margin: 0;
  padding: 0;
  font-family: 'poppins', sans-serif;
  box-sizing: border-box;
}
.bgimage{
  width: 100%;
  height: 100vh;
}
.container{
  width: 400px;
  padding: 25px 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: rgba(119, 177, 243, 0.3);
  border-radius: 10px;
}
.container p{
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 8px;
  color: #000000;
}
input::placeholder{
  color: black;
}
.container input{
  width: 100%;
  height: 50px;
  border: 1px solid #0f4749;
  background: transparent;
  outline: 0;
  padding: 10px;
  margin: 10px 0 20px;
  border-radius: 5px;
  font-size: 16px;
  color: rgb(0, 0, 0);
}
.container button{
  width: 100%;
  height: 50px;
  background: #0f4749;
  color: #fff;
  border: 0;
  outline: 0;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  margin: 20px 0;
  font-weight: 500;
  font-size: 14px;
}

#imgBox{
  width: 200px;
  border-radius: 5px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s;
}

#imgBox img{
  width: 100%;
  height: 100%;
  padding: 10px;
}
#imgBox.show-img{
  max-height: 200px;
  margin: 10px auto;
  border: 1px solid #d1d1d1;
}

.error{
  animation: shake 0.1s linear 10;
}

@keyframes shake{
  0%{
    transform: translateX(0);
  }
  25%{
    transform: translateX(-2px);
  }
  50%{
    transform: translateX(0);
  }
  75%{
    transform: translateX(2px);
  }
  100%{
    transform: translateX(0);
  }

}

@media screen and (min-width:300px) and (max-width:500px){
  .body img{
    width: 100%;
    height: 100vh;
  }
  .container{
    width: 95%;
  }
  #imgBox{
    width: 200px;
  }
  #imgBox img{
    width: 100%;
    height: 100%;
  }
  #imgBox.show-img{
    max-height: 200px;
  
  }
}
